﻿@import url(layout.css);
body {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	background-color: #000000;
}
#container {
	width: 1100px;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	background-color: #000000;
	position: relative;
}
#masthead {
	text-align: right;
	width: 1000px;
	background-color: #000000;
	height: 230px;
}
#navigation {
	background-color: #000000;
	overflow: hidden;
}
#navigation3 {
	background-color: #000000;
	overflow: hidden;
}
#page_content {
	position: relative;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-left: 5px;
	margin-right: 5px;	
}
#sidebar {
	position: relative;
	background-color: #000000;
	float: left;
	width: 150px;
}
#navigation2 {
	background-color: #000000;
	overflow: hidden;
	margin-left: 2px;
}
#column_r {
	padding: 10px;
	background-color: #000000;
	margin-left: 160px;
}
#product1 {
	border: 2px solid #FFFFFF;
	width: 95%;
	float: left;
	margin-bottom: 10px;
}
#footer {
	background-color: #BAD3F5;
}
/* Styles for Masthead */
#masthead img {
	float: left;
	margin: 0;
	padding: 0;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin-bottom: 10px;
	padding: 0;
}
#navigation li {
	margin: 2px;
	float:left ;
}
#navigation a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 1px 15px 1px 15px;
	border: 2px solid #8e8e8e;
	border-radius: 3px;
	background-color: #8e8e8e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin-right: 2px;
	font-weight: bold;
}
#navigation a:hover {
	color: #000000;
	text-decoration: none;
	border: 1px solid #000000;
	border-radius: 3px;
	background-color: #FFFFFF;
}
#navigation a:selected {
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;	
}
/* Styles for Navigation2 */
#navigation2 ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation2 li {
	margin: 2px;
	float: left;
}
#navigation2 a {
	color: #000000;
	text-decoration: none;
	display: block;
	padding: 1px 10px 1px 10px;
	border: 2px solid #8e8e8e;
	border-radius: 3px;
	background-color: #8e8e8e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	width: 100px;
}
#navigation2 p {
	color: #FFCC00;
	text-decoration: none;
	display: block;
	padding: 1px 10px 1px 10px;
	border: 2px solid #FFCC00;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	width: 100px;
}
#navigation2 a:hover {
	color: #000000;
	text-decoration: none;
	border: 1px solid #000000;
	border-radius: 3px;
	background-color: #FFFFFF;
}
/* Styles for Navigation3 */
#navigation3 ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation3 li {
	margin: 2px;
	float: left;
}
#navigation3 a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 1px 10px 1px 10px;
	border: 2px solid #8e8e8e;
	border-radius: 3px;
	background-color: #8e8e8e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	width: auto;
	margin-right: 2px;
}
#navigation3 p {
	color: #FFCC00;
	text-decoration: none;
	display: block;
	padding: 1px 10px 1px 10px;
	border: 2px solid #FFCC00;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	width: 150px;
	margin-right: 2px;
}
#navigation3 a:hover {
	color: #000000;
	text-decoration: none;
	border: 1px solid #000000;
	border-radius: 3px;
	background-color: #FFFFFF;
}
/* Styles for Content */
h1 {
	font-size: 18pt;
	color: #8e8e8e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2 {
	font-size: 18pt;
	color: #8e8e8e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h3 {
	font-size: 14pt;
	color: #8e8e8e;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h4 {
	padding: 2px 10px 2px 10px;
	margin: 5px;
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #8e8e8e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border : 2px solid #FFFFFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	width: 430px;
	list-style-type: square;
}
p {
	font-size: 10pt;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* Styles for Footer */
#footer p {
	font-size: 10pt;
	text-align: center;
	color: #000000;
	margin: 10px;
	padding: 1px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footer a {
	color: #000000;
	text-decoration: underline;
	font-family: "Verdana Ref";
	font-size: 10pt;
	font-weight: normal;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}